package com.rjconsultores.ventaboletos.relatorios.utilitarios;

public class RelatorioEncerramentoCheckinBean {
	
	private Integer servico;
	private String dataServico;
	private String localidade;
	private String dataEncerramento;
	private String usuario;
	private String imei;
	private String usuario_vanda;
	private String usuario_encerramento;
	private String usuario_nowshow;
	private String usuario_checkin;

	public Integer getServico() {
		return servico;
	}

	public void setServico(Integer servico) {
		this.servico = servico;
	}

	public String getDataServico() {
		return dataServico;
	}

	public void setDataServico(String dataServico) {
		this.dataServico = dataServico;
	}

	public String getLocalidade() {
		return localidade;
	}

	public void setLocalidade(String localidade) {
		this.localidade = localidade;
	}

	public String getDataEncerramento() {
		return dataEncerramento;
	}

	public void setDataEncerramento(String dataEncerramento) {
		this.dataEncerramento = dataEncerramento;
	}

	public String getUsuario() {
		return usuario;
	}

	public void setUsuario(String usuario) {
		this.usuario = usuario;
	}

	public String getImei() {
		return imei;
	}

	public void setImei(String imei) {
		this.imei = imei;
	}

	public String getUsuario_encerramento() {
		return usuario_encerramento;
	}

	public void setUsuario_encerramento(String usuario_encerramento) {
		this.usuario_encerramento = usuario_encerramento;
	}

	public String getUsuario_nowshow() {
		return usuario_nowshow;
	}

	public void setUsuario_nowshow(String usuario_nowshow) {
		this.usuario_nowshow = usuario_nowshow;
	}

	public String getUsuario_checkin() {
		return usuario_checkin;
	}

	public void setUsuario_checkin(String usuario_checkin) {
		this.usuario_checkin = usuario_checkin;
	}

	public String getUsuario_vanda() {
		return usuario_vanda;
	}

	public void setUsuario_vanda(String usuario_vanda) {
		this.usuario_vanda = usuario_vanda;
	}
}